Subject: libtool install error

From: Sepideh Kavousi <[email-masked]>
Date: Mon, 22 Feb 2016 23:41:57 +0000

Dear sir or madam,

I installed libtool and when I make checkinstall I faced this problem

RROR: 107 tests were run,
10 failed (5 expected failures).
13 tests were skipped.
## -------------------------- ##
## testsuite.log was created. ##
## -------------------------- ##

Please send `tests/testsuite.log' and all information you think might help:

   To: <[email-masked]>
   Subject: [GNU Libtool 2.4] testsuite: 69 85 89 107 109 failed

You may investigate any problem if you feel able to do so, in which
case the test suite provides a good starting point.  Its output may
be found below `tests/testsuite.dir'.

make[1]: *** [installcheck-local] Error 1
make[1]: Leaving directory `/home/skavou1/Documents/software/libtool-2.4'
make: *** [installcheck-recursive] Error 1

I send you the testsuite.log in the attachment. Can you pelase help me solve the problem?

Regards,

Sepideh